/* - - - - - - - - - 各浏览器样式默认值标准化  - - - - - - - - -*/
html,body,span,object,iframe,h1,h2,h3,h4,h5,p,blockquote,pre,
a,address,code,
del,em,img,dl,dt,dd,ol,ul,li,
fieldset,form,label{
margin:0;padding:0;border:0;
font-style:inherit;font-family:inherit;vertical-align:baseline;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;display: block;}
html{-webkit-text-size-adjust:none;}
img{border:none;vertical-align:middle;}
input,select,button{padding:0;margin:0;outline:none;font-family:inherit;vertical-align:middle;}
textarea{font-family:inherit;}
button{cursor:pointer;}
html{overflow-x:hidden;}
body{font-size:12px;background:#fff;font-family:'Microsoft YaHei';}
ul,ol{list-style-type:none;}
h1{font-size:24px;}
h2{font-size:18px;}
h3,h4{font-size:14px;}
h5{font-size:12px;}
i,em,address{font-style:normal;}
a{ text-decoration:none;color:#4f4f4f;}
a:hover{text-decoration:underline;transition:color 200ms linear 0s,background-color 200ms linear 0s,border-color 200ms linear 0s;color:#008fd5;}
a:active{}	/*点击与释放时*/
a:visited{}/* 访问过 */
/*  - - - - - - - - - 常用类样式  - - - - - - - - -*/
.no_bor{ border:none!important;}	/*无边框*/
.no_bg{ background:none!important;}	/*无背景*/
.clear{ display:block;height:0; line-height:0;overflow:hidden; clear:both;font-size:0;}/*清除浮动*/
.center{width:1160px;margin:0 auto;}


.index_ser{width: 100%;}
.index_ser_box{padding-top: 60px;}
.index_ser_slider{width: 100%;height:460px; overflow: hidden; *zoom: 1;}
.index_ser_slider:before,
.index_ser_slider:after{display: table; content: ""; line-height: 0;}
.index_ser_slider:after{clear: both;}
.index_ser_slider .slide{float: left; display: inline; width: 20%; height: 537px; overflow: hidden; cursor: pointer; -webkit-transition: all ease 0.5s; -moz-transition: all ease 0.5s; -ms-transition: all ease 0.5s; -o-transition: all ease 0.5s; transition: all ease 0.5s; position: relative;}
.index_ser_wr{width: 20000px; *zoom: 1;}
.index_ser_wr:before,
.index_ser_wr:after{display: table; content: ""; line-height: 0;}
.index_ser_wr:after{clear: both;}
.index_ser_arrow{display: block; width: 14px; height: 28px; position: absolute; background-image: url("../images/index_ser_arrow.png"); background-repeat: no-repeat; background-position: left top; left: 0px; top: 60px;}
.index_ser_pic{height: 537px; float: left; display: inline; position: relative;}
.index_ser_pic h3{padding-top:30px;padding-left:33px; font-size: 24px; color: #ffffff;font-weight:normal;}
.index_ser_pic h3 span{ display:block; font-size:14px; font-weight:normal;}
.index_ser_con{width: 100%; height: 537px; overflow: hidden; position: relative;}
.index_ser_pagination{width: 200px; height: 20px; position: absolute; bottom: 20px; z-index: 99; margin-left: -100px; left: 50%; text-align: center;}
.index_ser_pagination a{display: inline-block; *display: inline; *zoom: 1; width: 10px; height: 10px; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; background-color: #ffffff; margin-right: 6px;}
.index_ser_pagination a.on{background-color: #cc0000;}
.index_ser_block{width: 100%; height: 537px; overflow: hidden; background-color: #e5e5e5;}
.index_ser_article{float: left; display: inline; height: 537px; -webkit-transition: all ease 0.5s; -moz-transition: all ease 0.5s; -ms-transition: all ease 0.5s; -o-transition: all ease 0.5s; transition: all ease 0.5s;}
.index_ser_article_ch{width: 60%; float: right; display: inline; padding-top: 60px; color: #333333;}
.index_ser_article_title{font-size: 18px; width: 95%; line-height: 26px;}
.index_ser_article_info{width: 100%; padding-top: 50px;}
.index_ser_article_info li{float: left; display: inline; width: 45%; padding-right: 5%; margin-bottom: 30px; line-height: 26px; overflow: hidden;}
.index_ser_article_info ul{width: 100%; *zoom: 1;}
.index_ser_article_info ul:before,
.index_ser_article_info ul:after{display: table; content: ""; line-height: 0;}
.index_ser_article_info ul:after{clear: both;}
.index_ser_article_info p{font-size: 18px; height: 22px; line-height: 22px; margin-bottom: 10px;}
.index_ser_bg01{background-image: url("../images/ser_tab01.jpg"); background-repeat: no-repeat; -moz-background-size: cover; -webkit-background-size: cover; -o-background-size: cover; background-size: cover;}
.index_ser_bg02{background-image: url("../images/ser_tab02.jpg"); background-repeat: no-repeat; -moz-background-size: cover; -webkit-background-size: cover; -o-background-size: cover; background-size: cover;}
.index_ser_bg03{background-image: url("../images/ser_tab03.jpg"); background-repeat: no-repeat; -moz-background-size: cover; -webkit-background-size: cover; -o-background-size: cover; background-size: cover;}
.index_ser_bg04{background-image: url("../images/ser_tab04.jpg"); background-repeat: no-repeat; -moz-background-size: cover; -webkit-background-size: cover; -o-background-size: cover; background-size: cover;}
.index_ser_bg05{background-image: url("../images/ser_tab05.jpg"); background-repeat: no-repeat; -moz-background-size: cover; -webkit-background-size: cover; -o-background-size: cover; background-size: cover;}
.index_ser_bg06{background-image: url("../images/ser_tab06.jpg"); background-repeat: no-repeat; -moz-background-size: cover; -webkit-background-size: cover; -o-background-size: cover; background-size: cover;}
.index_ser_text{width: 334px; height: 537px; float: left; display: inline; position: relative; z-index: 99; margin-left: -14px;}
.index_ser_info{position: absolute; left: 14px; top: 0px;width:274px; height: 100%;background-color:#33b2e7; color: #ffffff;}
.index_ser_itema{left:29px;top:60px; height: 22px; line-height: 22px; font-family: Verdana; font-size: 14px; position: absolute;}
.index_ser_itemb{left:29px;top:30px; font-size: 24px; position: absolute;}
.index_ser_itemc{left:26px;width:218px; position: absolute; top:233px;line-height:18px;}
.index_ser_itemc p{font-family: "Arial"; opacity: 0.5; filter: alpha(opacity=50); text-align: justify;}
.index_ser_itemd{width: 100%; position: absolute; left: 0px; bottom: 50px;}
.index_ser_itemd a{display: block; width: 220px; height: 56px; border: 2px solid rgba(255, 255, 255, 0.5); text-align: center; line-height: 56px; color: #ffffff; font-size: 14px; font-family: Verdana; -webkit-border-radius: 40px; -moz-border-radius: 40px; border-radius: 40px; margin: 0px auto;}
.index_ser_itemd a.index_ser_back{width: 60px; height: 56px; text-align: left; padding-left: 160px; background-image: url("../images/index_ser_arrow02.png"); background-repeat: no-repeat; background-position: 20px center;}
.gray { -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%);filter: grayscale(100%); filter: gray;}

.hatch {animation-name:hatch;-webkit-animation-name:hatch;animation-duration:2s;-webkit-animation-duration:2s;animation-timing-function:ease-in-out;-webkit-animation-timing-function:ease-in-out;transform-origin:50% 100%;-ms-transform-origin:50% 100%;-webkit-transform-origin:50% 100%;visibility:visible !important;}
@keyframes hatch {0% {transform:rotate(0deg) scaleY(0.6);}
20% {transform:rotate(-2deg) scaleY(1.05);}
35% {transform:rotate(2deg) scaleY(1);}
50% {transform:rotate(-2deg);}
65% {transform:rotate(1deg);}
80% {transform:rotate(-1deg);}
100% {transform:rotate(0deg);}
}
@-webkit-keyframes hatch {0% {-webkit-transform:rotate(0deg) scaleY(0.6);}
20% {-webkit-transform:rotate(-2deg) scaleY(1.05);}
35% {-webkit-transform:rotate(2deg) scaleY(1);}
50% {-webkit-transform:rotate(-2deg);}
65% {-webkit-transform:rotate(1deg);}
80% {-webkit-transform:rotate(-1deg);}
100% {-webkit-transform:rotate(0deg);}
}

.pulse {animation-name:pulse;-webkit-animation-name:pulse;animation-duration:1.5s;-webkit-animation-duration:1.5s;animation-iteration-count:infinite;-webkit-animation-iteration-count:infinite;}
@keyframes pulse {0% {transform:scale(0.9);opacity:0.7;}
50% {transform:scale(1);opacity:1;}
100% {transform:scale(0.9);opacity:0.7;}
}
@-webkit-keyframes pulse {0% {-webkit-transform:scale(0.95);opacity:0.7;}
50% {-webkit-transform:scale(1);opacity:1;}
100% {-webkit-transform:scale(0.95);opacity:0.7;}
}
.pulse {animation-name:pulse;-webkit-animation-name:pulse;animation-duration:1.5s;-webkit-animation-duration:1.5s;animation-iteration-count:infinite;-webkit-animation-iteration-count:infinite;}
@keyframes pulse {0% {transform:scale(0.9);opacity:0.7;}
50% {transform:scale(1);opacity:1;}
100% {transform:scale(0.9);opacity:0.7;}
}
@-webkit-keyframes pulse {0% {-webkit-transform:scale(0.95);opacity:0.7;}
50% {-webkit-transform:scale(1);opacity:1;}
100% {-webkit-transform:scale(0.95);opacity:0.7;}
}

/*窗口*/
	*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
	#window{width:100%;height:100%; position:fixed;top:0;left:0;background: url(../images/heibg.png) repeat left top;display:none;z-index:10000; _position:absolute;_top:expression(eval(document.documentElement.scrollTop));}
	#float_window{position:absolute;top:50%;left:50%;padding:0px;z-index:20001;}
	#float_window .closewindow{width:52px;background:url(../images/btn_close.png) no-repeat left bottom;height:52px;position:absolute;}
	#float_window .closewindow:hover{background-position:left top;}
	#video{width:850;height:600px;background:#000;}
	
